## lda 1.1

=== DESCRIPTION ===
Package: lda
Type: Package
Title: Collapsed Gibbs sampling methods for topic models.
Version: 1.1
Date: 2009-09-26
Author: Jonathan Chang
Maintainer: Jonathan Chang <jcone@princeton.edu>
Description: This package implements latent Dirichlet allocation (LDA)
        and related models.  This includes (but is not limited to)
        sLDA, corrLDA, and the mixed-membership stochastic blockmodel.
        Inference for all of these models is implemented via a fast
        collapsed Gibbs sampler writtten in C.  Utility functions for
        reading/writing data typically used in topic models, as well as
        tools for examining posterior distributions are also included.
License: LGPL
LazyLoad: yes
Suggests: Matrix, ggplot2
Packaged: 2009-09-29 05:04:56 UTC; jonchang
Repository: CRAN
Date/Publication: 2009-09-29 18:49:24

## lda 1.0.2

=== debian/changelog ===
lda (1.0.2-9~nd80+1) jessie; urgency=low

  * Backported for jessie.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 13 Mar 2015 16:48:13 -0400

lda (1.0.2-9) unstable; urgency=low

  * Add transform() via iterated-pseudocount method
  * Track of loglikelihoods for convergence monitoring
  * Initial release. (Closes: #769288)

 -- Allen B. Riddell <abr@ariddell.org>  Fri, 13 Mar 2015 10:31:56 -0400

=== debian/control ===
Source: lda
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Allen B. Riddell <abr@ariddell.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 8),
               dh-python,
               python-all (>= 2.7.3~),
               python-all-dev (>= 2.7.3~),
               python-setuptools,
               python3-all,
               python3-all-dev,
               python3-setuptools,
               python-oslotest,
               python3-oslotest,
               python-six,
               python3-six,
               python-pbr,
               python3-pbr,
               python-numpy,
               python3-numpy,
               python-scipy,
               python3-scipy,
               cython,
               cython3,
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://pythonhosted.org/lda/
Vcs-Browser: http://github.com/ariddell/lda
Vcs-Git: git://github.com/ariddell/lda.git

Package: python3-lda
Architecture: any
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-numpy
Description: Topic modeling with latent Dirichlet allocation
 lda implements latent Dirichlet allocation (LDA) using collapsed Gibbs
 sampling.
 .
 This package contains the Python 3.x module.

Package: python-lda
Architecture: any
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python-numpy
Description: Topic modeling with latent Dirichlet allocation for Python 3
 lda implements latent Dirichlet allocation (LDA) using collapsed Gibbs
 sampling.
 .
 This package contains the Python 2.7 module.

## lda 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lda
 Type: Package
 Title: Collapsed Gibbs sampling methods for topic models.
-Version: 1.1
-Date: 2009-09-26
+Version: 1.2
+Date: 2010-02-14
 Author: Jonathan Chang
 Maintainer: Jonathan Chang <jcone@princeton.edu>
 Description: This package implements latent Dirichlet allocation (LDA)
@@ -15,6 +15,6 @@
 License: LGPL
 LazyLoad: yes
 Suggests: Matrix, ggplot2
-Packaged: 2009-09-29 05:04:56 UTC; jonchang
+Packaged: 2010-02-28 20:48:16 UTC; jonchang
 Repository: CRAN
-Date/Publication: 2009-09-29 18:49:24
+Date/Publication: 2010-03-08 10:29:45

## lda 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lda
 Type: Package
 Title: Collapsed Gibbs sampling methods for topic models.
-Version: 1.2
-Date: 2010-02-14
+Version: 1.2.1
+Date: 2010-07-02
 Author: Jonathan Chang
 Maintainer: Jonathan Chang <jcone@princeton.edu>
 Description: This package implements latent Dirichlet allocation (LDA)
@@ -15,6 +15,6 @@
 License: LGPL
 LazyLoad: yes
 Suggests: Matrix, ggplot2
-Packaged: 2010-02-28 20:48:16 UTC; jonchang
+Packaged: 2010-07-02 18:49:16 UTC; jonchang
 Repository: CRAN
-Date/Publication: 2010-03-08 10:29:45
+Date/Publication: 2010-07-03 16:19:35

## lda 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lda
 Type: Package
 Title: Collapsed Gibbs sampling methods for topic models.
-Version: 1.2.1
-Date: 2010-07-02
+Version: 1.2.2
+Date: 2010-10-18
 Author: Jonathan Chang
 Maintainer: Jonathan Chang <jcone@princeton.edu>
 Description: This package implements latent Dirichlet allocation (LDA)
@@ -15,6 +15,6 @@
 License: LGPL
 LazyLoad: yes
 Suggests: Matrix, ggplot2
-Packaged: 2010-07-02 18:49:16 UTC; jonchang
+Packaged: 2010-10-18 17:20:52 UTC; jonchang
 Repository: CRAN
-Date/Publication: 2010-07-03 16:19:35
+Date/Publication: 2010-10-18 19:10:05

## lda 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lda
 Type: Package
 Title: Collapsed Gibbs sampling methods for topic models.
-Version: 1.2.2
-Date: 2010-10-18
+Version: 1.2.3
+Date: 2010-10-24
 Author: Jonathan Chang
 Maintainer: Jonathan Chang <jcone@princeton.edu>
 Description: This package implements latent Dirichlet allocation (LDA)
@@ -15,6 +15,6 @@
 License: LGPL
 LazyLoad: yes
 Suggests: Matrix, ggplot2
-Packaged: 2010-10-18 17:20:52 UTC; jonchang
+Packaged: 2010-10-24 21:51:04 UTC; jonchang
 Repository: CRAN
-Date/Publication: 2010-10-18 19:10:05
+Date/Publication: 2010-10-25 07:01:25

## lda 1.3

=== DESCRIPTION ===
Package: lda
Type: Package
Title: Collapsed Gibbs sampling methods for topic models.
Version: 1.3
Date: 2011-10-26
Author: Jonathan Chang
Maintainer: Jonathan Chang <jcone@princeton.edu>, Andrew Dai
        <a.dai@ed.ac.uk>
Description: This package implements latent Dirichlet allocation (LDA)
        and related models.  This includes (but is not limited to)
        sLDA, corrLDA, and the mixed-membership stochastic blockmodel.
        Inference for all of these models is implemented via a fast
        collapsed Gibbs sampler writtten in C.  Utility functions for
        reading/writing data typically used in topic models, as well as
        tools for examining posterior distributions are also included.
License: LGPL
LazyLoad: yes
Suggests: Matrix, ggplot2, penalized
Packaged: 2011-10-26 21:15:38 UTC; jonchang
Repository: CRAN
Date/Publication: 2011-10-27 05:46:48

## lda 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: lda
 Type: Package
 Title: Collapsed Gibbs sampling methods for topic models.
-Version: 1.3
-Date: 2011-10-26
+Version: 1.3.1
+Date: 2011-11-02
 Author: Jonathan Chang
-Maintainer: Jonathan Chang <jcone@princeton.edu>, Andrew Dai
+Maintainer: Jonathan Chang <jonchang@fb.com>, Andrew Dai
         <a.dai@ed.ac.uk>
 Description: This package implements latent Dirichlet allocation (LDA)
         and related models.  This includes (but is not limited to)
@@ -16,6 +16,7 @@
 License: LGPL
 LazyLoad: yes
 Suggests: Matrix, ggplot2, penalized
-Packaged: 2011-10-26 21:15:38 UTC; jonchang
+Packaged: 2011-11-03 06:58:45 UTC; jonchang
+Depends: R (>= 2.10)
 Repository: CRAN
-Date/Publication: 2011-10-27 05:46:48
+Date/Publication: 2011-11-03 11:48:11

## lda 1.3.2

=== DESCRIPTION ===
Package: lda
Type: Package
Title: Collapsed Gibbs sampling methods for topic models.
Version: 1.3.2
Date: 2012-05-22
Author: Jonathan Chang
Maintainer: Jonathan Chang <jonchang@fb.com>
Description: This package implements latent Dirichlet allocation (LDA)
        and related models.  This includes (but is not limited to)
        sLDA, corrLDA, and the mixed-membership stochastic blockmodel.
        Inference for all of these models is implemented via a fast
        collapsed Gibbs sampler writtten in C.  Utility functions for
        reading/writing data typically used in topic models, as well as
        tools for examining posterior distributions are also included.
License: LGPL
LazyLoad: yes
Suggests: Matrix, reshape2, ggplot2 (>= 0.9.1), penalized
Packaged: 2012-10-14 02:29:36 UTC; jonchang
Depends: R (>= 2.10)
Repository: CRAN
Date/Publication: 2012-10-14 06:49:32

## lda 1.4.2

=== DESCRIPTION ===
Package: lda
Type: Package
Title: Collapsed Gibbs Sampling Methods for Topic Models
Version: 1.4.2
Date: 2015-11-22
Author: Jonathan Chang
Maintainer: Jonathan Chang <slycoder@gmail.com>
Description: Implements latent Dirichlet allocation (LDA)
	     and related models.  This includes (but is not limited
	     to) sLDA, corrLDA, and the mixed-membership stochastic
	     blockmodel.  Inference for all of these models is
	     implemented via a fast collapsed Gibbs sampler written
	     in C.  Utility functions for reading/writing data
	     typically used in topic models, as well as tools for
	     examining posterior distributions are also included.
License: LGPL
LazyLoad: yes
Suggests: Matrix, reshape2, ggplot2 (>= 1.0.0), penalized, nnet
NeedsCompilation: yes
Packaged: 2015-11-22 08:13:39 UTC; jonathanchang
Depends: R (>= 2.10)
Repository: CRAN
Date/Publication: 2015-11-22 11:48:11

## lda 1.5.2

=== DESCRIPTION ===
Package: lda
Type: Package
Title: Collapsed Gibbs Sampling Methods for Topic Models
Version: 1.5.2
Date: 2024-04-25
Author: Jonathan Chang
Maintainer: Santiago Olivella <olivella@unc.edu>
Description: Implements latent Dirichlet allocation (LDA)
	     and related models.  This includes (but is not limited
	     to) sLDA, corrLDA, and the mixed-membership stochastic
	     blockmodel.  Inference for all of these models is
	     implemented via a fast collapsed Gibbs sampler written
	     in C.  Utility functions for reading/writing data
	     typically used in topic models, as well as tools for
	     examining posterior distributions are also included.
License: LGPL (>= 2.1)
LazyLoad: yes
Imports: methods (>= 4.3.0)
Suggests: Matrix, reshape2, ggplot2 (>= 3.4.4), penalized, nnet
Depends: R (>= 4.3.0)
NeedsCompilation: yes
Packaged: 2024-04-26 21:30:14 UTC; olivella
Repository: CRAN
Date/Publication: 2024-04-27 23:00:10 UTC
